Subject: Re: Getting/Compiling Perl5 ?
From: [email-masked] (Michael Hirmke)

2 Nov 1997 13:32:03 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Peter,

>> The only Perl for W32 I know about is at
>> http://www.perl.hip.com/
>They have moved and now the name is 'ActiveWare' (or something
>similar)
>> I have not tried it under BASH.
>I used it but there are (at least) the following problems:
>- It doesnt use the gnuwin-Paths/mounts. So i cant use
>  'script /c/abc/... /d/abc/...' without problems because
>  i would need to use 'script c:\\... d\\... ' since its
>  a "DosPathNames"-Program. If it would be a "native" gnuwin-
>  Program Pathnames would be no problem

If you use the native port of Perl (http://www.perl.org/CPAN/ports/...)
you don't have this problem.
It supports the / paths, too.

[...]
>
>Bye
>   Peter

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".